{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/create/empty_blaze_burner",
			"required": false
		},
		{
			"id": "create:blaze_burner",
			"required": false
		},
		{
			"id": "create:empty_blaze_burner",
			"required": false
		},
		{
			"id": "create_connected:fan_smoking_catalyst",
			"required": false
		},
		{
			"id": "minecraft:netherite_upgrade_smithing_template",
			"required": false
		},
		{
			"id": "minecraft:rib_armor_trim_smithing_template",
			"required": false
		}
	]
}